Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

MDL-31161 fix notice when checking plugin requirements

Credit goes to Joseph Rézeau, thanks.
  • Loading branch information...
commit 7fdb5afc0822a3c28255d46c7efac2367c4c1982 1 parent f70f6e9
@skodak skodak authored
Showing with 1 addition and 2 deletions.
  1. +1 −2  admin/renderer.php
View
3  admin/renderer.php
@@ -597,8 +597,7 @@ protected function required_column(plugin_information $plugin, plugin_manager $p
if (is_null($otherplugin)) {
$ok = false;
- }
- if ($requiredversion != ANY_VERSION and $otherplugin->versiondisk < $requiredversion) {
+ } else if ($requiredversion != ANY_VERSION and $otherplugin->versiondisk < $requiredversion) {
$ok = false;
}
Please sign in to comment.
Something went wrong with that request. Please try again.